{
    "appVersion": "0.4.5",
    "release": "release_1781501537",
    "releaseLabel": "v1.2.0",
    "updatedAt": "2026-06-15",
    "generatedAt": "2026-06-15T05:32:17+00:00",
    "trackCount": 37,
    "totalBytes": 320361641,
    "tracks": [
        {
            "id": "track_1777979792",
            "title": "あなたの道を",
            "category": "",
            "order": 1,
            "notes": "",
            "duration": 188,
            "audio": {
                "attachmentId": 3988,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/anatanomichiwo.mp3",
                "size": 7515156,
                "updatedAt": "2026-05-15T12:36:23Z",
                "hash": "c981bd3583366e13ff5e83876270f30e",
                "mimeType": "audio\/mpeg",
                "fileName": "anatanomichiwo.mp3",
                "version": "c981bd358336",
                "relativePath": "2026\/05\/anatanomichiwo.mp3",
                "zipPath": "audio\/anatanomichiwo.mp3"
            },
            "lyrics": {
                "attachmentId": 3864,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/anatanomichiwo.png",
                "size": 59361,
                "updatedAt": "2026-04-30T12:20:44Z",
                "hash": "23c4abb85bfe34f171a1c90a63fd5aa6",
                "mimeType": "image\/png",
                "fileName": "anatanomichiwo.png",
                "version": "23c4abb85bfe",
                "relativePath": "2026\/04\/anatanomichiwo.png",
                "zipPath": "lyrics\/anatanomichiwo.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1777979965",
            "title": "放蕩息子",
            "category": "",
            "order": 2,
            "notes": "",
            "duration": 255,
            "audio": {
                "attachmentId": 3775,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/houtoumusuko.mp3",
                "size": 10194274,
                "updatedAt": "2026-04-18T07:43:56Z",
                "hash": "1c0ae51babd989f021d810cdaf8c1dc8",
                "mimeType": "audio\/mpeg",
                "fileName": "houtoumusuko.mp3",
                "version": "1c0ae51babd9",
                "relativePath": "2026\/04\/houtoumusuko.mp3",
                "zipPath": "audio\/houtoumusuko.mp3"
            },
            "lyrics": {
                "attachmentId": 3865,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/houtoumusuko.png",
                "size": 76545,
                "updatedAt": "2026-04-30T12:20:52Z",
                "hash": "6bc39160b468d3ef61400c0355b3b01a",
                "mimeType": "image\/png",
                "fileName": "houtoumusuko.png",
                "version": "6bc39160b468",
                "relativePath": "2026\/04\/houtoumusuko.png",
                "zipPath": "lyrics\/houtoumusuko.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1777986358",
            "title": "足もとに",
            "category": "",
            "order": 3,
            "notes": "",
            "duration": 216,
            "audio": {
                "attachmentId": 3772,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/ashimotoni.mp3",
                "size": 8631107,
                "updatedAt": "2026-04-18T07:43:53Z",
                "hash": "aad5ccff178a55a1e4b7d7a38974b4d1",
                "mimeType": "audio\/mpeg",
                "fileName": "ashimotoni.mp3",
                "version": "aad5ccff178a",
                "relativePath": "2026\/04\/ashimotoni.mp3",
                "zipPath": "audio\/ashimotoni.mp3"
            },
            "lyrics": {
                "attachmentId": 3925,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/ashimotoni.png",
                "size": 50129,
                "updatedAt": "2026-05-05T11:43:38Z",
                "hash": "e1fe2b85d51023d160f50c91c6bcba0e",
                "mimeType": "image\/png",
                "fileName": "ashimotoni.png",
                "version": "e1fe2b85d510",
                "relativePath": "2026\/05\/ashimotoni.png",
                "zipPath": "lyrics\/ashimotoni.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1777986792",
            "title": "主を恐れることは",
            "category": "",
            "order": 4,
            "notes": "",
            "duration": 212,
            "audio": {
                "attachmentId": 3780,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/shuwoosorerukotoha-shingenyori.mp3",
                "size": 8497360,
                "updatedAt": "2026-04-18T07:44:03Z",
                "hash": "7dc150d3142cb5bdf47437a2963f189a",
                "mimeType": "audio\/mpeg",
                "fileName": "shuwoosorerukotoha-shingenyori.mp3",
                "version": "7dc150d3142c",
                "relativePath": "2026\/04\/shuwoosorerukotoha-shingenyori.mp3",
                "zipPath": "audio\/shuwoosorerukotoha-shingenyori.mp3"
            },
            "lyrics": {
                "attachmentId": 3867,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/shuwoosorerukotoha-shingenyori.png",
                "size": 56734,
                "updatedAt": "2026-04-30T12:27:19Z",
                "hash": "3a7ff1145dda4fa2db6b248e76ace6b9",
                "mimeType": "image\/png",
                "fileName": "shuwoosorerukotoha-shingenyori.png",
                "version": "3a7ff1145dda",
                "relativePath": "2026\/04\/shuwoosorerukotoha-shingenyori.png",
                "zipPath": "lyrics\/shuwoosorerukotoha-shingenyori.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1777986815",
            "title": "神の兵士よ",
            "category": "",
            "order": 5,
            "notes": "",
            "duration": 188,
            "audio": {
                "attachmentId": 3776,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/kaminoheishiyo.mp3",
                "size": 7529784,
                "updatedAt": "2026-04-18T07:43:57Z",
                "hash": "48f8d3057274a4d9026346f5611aad19",
                "mimeType": "audio\/mpeg",
                "fileName": "kaminoheishiyo.mp3",
                "version": "48f8d3057274",
                "relativePath": "2026\/04\/kaminoheishiyo.mp3",
                "zipPath": "audio\/kaminoheishiyo.mp3"
            },
            "lyrics": {
                "attachmentId": 3868,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/kaminoheishiyo.png",
                "size": 63056,
                "updatedAt": "2026-04-30T12:27:28Z",
                "hash": "6ebdfccf9954e23181bdf8c385b8ce3a",
                "mimeType": "image\/png",
                "fileName": "kaminoheishiyo.png",
                "version": "6ebdfccf9954",
                "relativePath": "2026\/04\/kaminoheishiyo.png",
                "zipPath": "lyrics\/kaminoheishiyo.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1777986837",
            "title": "見よ",
            "category": "",
            "order": 6,
            "notes": "",
            "duration": 297,
            "audio": {
                "attachmentId": 3778,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/miyo.mp3",
                "size": 11870291,
                "updatedAt": "2026-04-18T07:43:59Z",
                "hash": "4ac7a4701a11762cd1a548dad923c547",
                "mimeType": "audio\/mpeg",
                "fileName": "miyo.mp3",
                "version": "4ac7a4701a11",
                "relativePath": "2026\/04\/miyo.mp3",
                "zipPath": "audio\/miyo.mp3"
            },
            "lyrics": {
                "attachmentId": 3869,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/miyo.png",
                "size": 65741,
                "updatedAt": "2026-04-30T12:27:30Z",
                "hash": "18efbfdb9899d581d9bcf7026068779b",
                "mimeType": "image\/png",
                "fileName": "miyo.png",
                "version": "18efbfdb9899",
                "relativePath": "2026\/04\/miyo.png",
                "zipPath": "lyrics\/miyo.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1777994056",
            "title": "恵みを数えて",
            "category": "",
            "order": 7,
            "notes": "",
            "duration": 277,
            "audio": {
                "attachmentId": 3777,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/megumiwokazoete.mp3",
                "size": 11086617,
                "updatedAt": "2026-04-18T07:43:58Z",
                "hash": "f4038c053d3055c0100a7f5f9e4cfff5",
                "mimeType": "audio\/mpeg",
                "fileName": "megumiwokazoete.mp3",
                "version": "f4038c053d30",
                "relativePath": "2026\/04\/megumiwokazoete.mp3",
                "zipPath": "audio\/megumiwokazoete.mp3"
            },
            "lyrics": {
                "attachmentId": 3870,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/megumiwokazoete.png",
                "size": 70260,
                "updatedAt": "2026-04-30T12:27:34Z",
                "hash": "40d6ba89fd646bd0c82ae3add442ced0",
                "mimeType": "image\/png",
                "fileName": "megumiwokazoete.png",
                "version": "40d6ba89fd64",
                "relativePath": "2026\/04\/megumiwokazoete.png",
                "zipPath": "lyrics\/megumiwokazoete.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1777994501",
            "title": "ぼくのものじゃない",
            "category": "",
            "order": 8,
            "notes": "",
            "duration": 202,
            "audio": {
                "attachmentId": 3773,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/bokunomonojanai.mp3",
                "size": 8072086,
                "updatedAt": "2026-04-18T07:43:54Z",
                "hash": "e257f646e653bae1c0363bad4ef6f2ad",
                "mimeType": "audio\/mpeg",
                "fileName": "bokunomonojanai.mp3",
                "version": "e257f646e653",
                "relativePath": "2026\/04\/bokunomonojanai.mp3",
                "zipPath": "audio\/bokunomonojanai.mp3"
            },
            "lyrics": {
                "attachmentId": 3871,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/bokunomonojanai.png",
                "size": 67202,
                "updatedAt": "2026-04-30T12:27:37Z",
                "hash": "3463ea1920f1f4580cf18aec50a58398",
                "mimeType": "image\/png",
                "fileName": "bokunomonojanai.png",
                "version": "3463ea1920f1",
                "relativePath": "2026\/04\/bokunomonojanai.png",
                "zipPath": "lyrics\/bokunomonojanai.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1777994542",
            "title": "どんなに強い波でも",
            "category": "",
            "order": 9,
            "notes": "",
            "duration": 303,
            "audio": {
                "attachmentId": 3774,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/donnanitsuyoinamidemo.mp3",
                "size": 12111662,
                "updatedAt": "2026-04-18T07:43:55Z",
                "hash": "1beb5ae545aba8ace1cd05b71e08da9b",
                "mimeType": "audio\/mpeg",
                "fileName": "donnanitsuyoinamidemo.mp3",
                "version": "1beb5ae545ab",
                "relativePath": "2026\/04\/donnanitsuyoinamidemo.mp3",
                "zipPath": "audio\/donnanitsuyoinamidemo.mp3"
            },
            "lyrics": {
                "attachmentId": 3872,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/donnanitsuyoinamidemo.png",
                "size": 69045,
                "updatedAt": "2026-04-30T12:27:42Z",
                "hash": "20d4e8d8300f65907554191548f51c04",
                "mimeType": "image\/png",
                "fileName": "donnanitsuyoinamidemo.png",
                "version": "20d4e8d8300f",
                "relativePath": "2026\/04\/donnanitsuyoinamidemo.png",
                "zipPath": "lyrics\/donnanitsuyoinamidemo.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1777994727",
            "title": "ペテロの歌",
            "category": "",
            "order": 10,
            "notes": "",
            "duration": 312,
            "audio": {
                "attachmentId": 3779,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/peteronouta.mp3",
                "size": 12497229,
                "updatedAt": "2026-04-18T07:44:00Z",
                "hash": "c30feedfd364cc069f13af96b3e623be",
                "mimeType": "audio\/mpeg",
                "fileName": "peteronouta.mp3",
                "version": "c30feedfd364",
                "relativePath": "2026\/04\/peteronouta.mp3",
                "zipPath": "audio\/peteronouta.mp3"
            },
            "lyrics": {
                "attachmentId": 3873,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/peteronouta.png",
                "size": 60637,
                "updatedAt": "2026-04-30T12:27:45Z",
                "hash": "d2b0a747326cd329fbf3e0797753210c",
                "mimeType": "image\/png",
                "fileName": "peteronouta.png",
                "version": "d2b0a747326c",
                "relativePath": "2026\/04\/peteronouta.png",
                "zipPath": "lyrics\/peteronouta.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1778044483",
            "title": "愛の歌",
            "category": "",
            "order": 11,
            "notes": "",
            "duration": 187,
            "audio": {
                "attachmentId": 3781,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/ainouta.mp3",
                "size": 7472283,
                "updatedAt": "2026-04-18T07:44:08Z",
                "hash": "f9999322d47bfb29630480ef98ab933c",
                "mimeType": "audio\/mpeg",
                "fileName": "ainouta.mp3",
                "version": "f9999322d47b",
                "relativePath": "2026\/04\/ainouta.mp3",
                "zipPath": "audio\/ainouta.mp3"
            },
            "lyrics": {
                "attachmentId": 3874,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/ainouta.png",
                "size": 107986,
                "updatedAt": "2026-04-30T12:27:56Z",
                "hash": "d983114bad245fe00d21cf5e90b7b736",
                "mimeType": "image\/png",
                "fileName": "ainouta.png",
                "version": "d983114bad24",
                "relativePath": "2026\/04\/ainouta.png",
                "zipPath": "lyrics\/ainouta.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1778045063",
            "title": "あの日のまなざし",
            "category": "",
            "order": 12,
            "notes": "",
            "duration": 239,
            "audio": {
                "attachmentId": 4024,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/anohinomanazashi.mp3",
                "size": 9564201,
                "updatedAt": "2026-05-25T09:02:26Z",
                "hash": "49150a2ff65b458a906d0ea48da07b20",
                "mimeType": "audio\/mpeg",
                "fileName": "anohinomanazashi.mp3",
                "version": "49150a2ff65b",
                "relativePath": "2026\/05\/anohinomanazashi.mp3",
                "zipPath": "audio\/anohinomanazashi.mp3"
            },
            "lyrics": {
                "attachmentId": 3880,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/anohinomanazashi.png",
                "size": 103993,
                "updatedAt": "2026-04-30T13:08:52Z",
                "hash": "cd3a7e7ac3d7e351420468ec2449f5a9",
                "mimeType": "image\/png",
                "fileName": "anohinomanazashi.png",
                "version": "cd3a7e7ac3d7",
                "relativePath": "2026\/04\/anohinomanazashi.png",
                "zipPath": "lyrics\/anohinomanazashi.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1778072554",
            "title": "神の召しによって",
            "category": "",
            "order": 13,
            "notes": "",
            "duration": 249,
            "audio": {
                "attachmentId": 3784,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/kaminomeshiniyotte.mp3",
                "size": 9977980,
                "updatedAt": "2026-04-18T07:44:19Z",
                "hash": "734ed8c1eb4fcbbdf9d24ddf796071f8",
                "mimeType": "audio\/mpeg",
                "fileName": "kaminomeshiniyotte.mp3",
                "version": "734ed8c1eb4f",
                "relativePath": "2026\/04\/kaminomeshiniyotte.mp3",
                "zipPath": "audio\/kaminomeshiniyotte.mp3"
            },
            "lyrics": {
                "attachmentId": 3881,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/kaminomeshiniyotte.png",
                "size": 63533,
                "updatedAt": "2026-04-30T13:09:05Z",
                "hash": "7d1429b50a88067dd7266eb0c6e0030a",
                "mimeType": "image\/png",
                "fileName": "kaminomeshiniyotte.png",
                "version": "7d1429b50a88",
                "relativePath": "2026\/04\/kaminomeshiniyotte.png",
                "zipPath": "lyrics\/kaminomeshiniyotte.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1778131230",
            "title": "イエス様の前に出よう",
            "category": "",
            "order": 14,
            "notes": "",
            "duration": 194,
            "audio": {
                "attachmentId": 3783,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/iesusamanomaenideyou.mp3",
                "size": 7769066,
                "updatedAt": "2026-04-18T07:44:15Z",
                "hash": "cd122034bafb07dae438f36be0758046",
                "mimeType": "audio\/mpeg",
                "fileName": "iesusamanomaenideyou.mp3",
                "version": "cd122034bafb",
                "relativePath": "2026\/04\/iesusamanomaenideyou.mp3",
                "zipPath": "audio\/iesusamanomaenideyou.mp3"
            },
            "lyrics": {
                "attachmentId": 3882,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/iesusamanomaenideyou.png",
                "size": 54113,
                "updatedAt": "2026-04-30T13:09:17Z",
                "hash": "f07c4eb376c4f17cc8ea94b601adcbb2",
                "mimeType": "image\/png",
                "fileName": "iesusamanomaenideyou.png",
                "version": "f07c4eb376c4",
                "relativePath": "2026\/04\/iesusamanomaenideyou.png",
                "zipPath": "lyrics\/iesusamanomaenideyou.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1778131624",
            "title": "涙とともに",
            "category": "",
            "order": 15,
            "notes": "",
            "duration": 230,
            "audio": {
                "attachmentId": 4025,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/namidatotomoni.mp3",
                "size": 9184903,
                "updatedAt": "2026-05-25T09:02:47Z",
                "hash": "3035f221ee33e5b4640ae54ca8609216",
                "mimeType": "audio\/mpeg",
                "fileName": "namidatotomoni.mp3",
                "version": "3035f221ee33",
                "relativePath": "2026\/05\/namidatotomoni.mp3",
                "zipPath": "audio\/namidatotomoni.mp3"
            },
            "lyrics": {
                "attachmentId": 3883,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/namidatotomoni.png",
                "size": 68081,
                "updatedAt": "2026-04-30T13:09:32Z",
                "hash": "8d7cc7e39035ad5f9c1b215b489237f3",
                "mimeType": "image\/png",
                "fileName": "namidatotomoni.png",
                "version": "8d7cc7e39035",
                "relativePath": "2026\/04\/namidatotomoni.png",
                "zipPath": "lyrics\/namidatotomoni.png"
            },
            "cover": {
                "attachmentId": 4030,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/c_namidatotomoni.jpg",
                "hash": "724ea588c39320bc7b4010ffb3b9242d",
                "size": 230852,
                "updatedAt": "2026-05-25T09:20:40Z",
                "mimeType": "image\/jpeg",
                "fileName": "c_namidatotomoni.jpg",
                "version": "724ea588c393",
                "relativePath": "2026\/05\/c_namidatotomoni.jpg",
                "zipPath": "cover\/c_namidatotomoni.jpg"
            }
        },
        {
            "id": "track_1778131966",
            "title": "とこしえまでも",
            "category": "",
            "order": 16,
            "notes": "",
            "duration": 325,
            "audio": {
                "attachmentId": 4016,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/tokoshiemademo.mp3",
                "size": 12992511,
                "updatedAt": "2026-05-21T11:41:29Z",
                "hash": "a2472dfbe174a8b5d3970c13f2f5d051",
                "mimeType": "audio\/mpeg",
                "fileName": "tokoshiemademo.mp3",
                "version": "a2472dfbe174",
                "relativePath": "2026\/05\/tokoshiemademo.mp3",
                "zipPath": "audio\/tokoshiemademo.mp3"
            },
            "lyrics": {
                "attachmentId": 3884,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/tokoshiemademo.png",
                "size": 65412,
                "updatedAt": "2026-04-30T13:09:45Z",
                "hash": "4f9934662fa82f70c7c8c604d3b2fa7c",
                "mimeType": "image\/png",
                "fileName": "tokoshiemademo.png",
                "version": "4f9934662fa8",
                "relativePath": "2026\/04\/tokoshiemademo.png",
                "zipPath": "lyrics\/tokoshiemademo.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1778132268",
            "title": "信仰・愛・希望でいっぱい",
            "category": "",
            "order": 17,
            "notes": "",
            "duration": 216,
            "audio": {
                "attachmentId": 3932,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/shinkouaikiboudeippai.mp3",
                "size": 8638421,
                "updatedAt": "2026-05-07T11:35:07Z",
                "hash": "4f95db0d7a859a8cc0ec5177c06ba98b",
                "mimeType": "audio\/mpeg",
                "fileName": "shinkouaikiboudeippai.mp3",
                "version": "4f95db0d7a85",
                "relativePath": "2026\/05\/shinkouaikiboudeippai.mp3",
                "zipPath": "audio\/shinkouaikiboudeippai.mp3"
            },
            "lyrics": {
                "attachmentId": 3885,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/shinkouaikiboudeippai.png",
                "size": 56535,
                "updatedAt": "2026-04-30T13:10:00Z",
                "hash": "2dd84d0ed1851de5b7cbbaf122ee55e2",
                "mimeType": "image\/png",
                "fileName": "shinkouaikiboudeippai.png",
                "version": "2dd84d0ed185",
                "relativePath": "2026\/04\/shinkouaikiboudeippai.png",
                "zipPath": "lyrics\/shinkouaikiboudeippai.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1778132291",
            "title": "何も思い煩わないで",
            "category": "",
            "order": 18,
            "notes": "",
            "duration": 115,
            "audio": {
                "attachmentId": 4117,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/06\/nanimoomoiwazurawanaide.mp3",
                "size": 4617654,
                "updatedAt": "2026-06-15T04:56:52Z",
                "hash": "c190edbdf905a0057cc0ea236e7b2b35",
                "mimeType": "audio\/mpeg",
                "fileName": "nanimoomoiwazurawanaide.mp3",
                "version": "c190edbdf905",
                "relativePath": "2026\/06\/nanimoomoiwazurawanaide.mp3",
                "zipPath": "audio\/nanimoomoiwazurawanaide.mp3"
            },
            "lyrics": {
                "attachmentId": 3900,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/nanimoomoiwazurawanaide.png",
                "size": 36557,
                "updatedAt": "2026-05-01T13:22:57Z",
                "hash": "f11a9cf4fb8f1d2e451575a87acffead",
                "mimeType": "image\/png",
                "fileName": "nanimoomoiwazurawanaide.png",
                "version": "f11a9cf4fb8f",
                "relativePath": "2026\/05\/nanimoomoiwazurawanaide.png",
                "zipPath": "lyrics\/nanimoomoiwazurawanaide.png"
            },
            "cover": {
                "attachmentId": 4031,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/c_nanimoomoiwazurawanaide.jpeg",
                "hash": "42fa7c0341041218032e147e2e14b2be",
                "size": 147105,
                "updatedAt": "2026-05-25T09:20:41Z",
                "mimeType": "image\/jpeg",
                "fileName": "c_nanimoomoiwazurawanaide.jpeg",
                "version": "42fa7c034104",
                "relativePath": "2026\/05\/c_nanimoomoiwazurawanaide.jpeg",
                "zipPath": "cover\/c_nanimoomoiwazurawanaide.jpeg"
            }
        },
        {
            "id": "track_1778132419",
            "title": "主に信頼する者に",
            "category": "",
            "order": 19,
            "notes": "",
            "duration": 148,
            "audio": {
                "attachmentId": 4062,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/06\/shunishinraisurumononi.mp3",
                "size": 5912282,
                "updatedAt": "2026-06-04T09:06:21Z",
                "hash": "504e13b7f9de40512637c8af16b6b20a",
                "mimeType": "audio\/mpeg",
                "fileName": "shunishinraisurumononi.mp3",
                "version": "504e13b7f9de",
                "relativePath": "2026\/06\/shunishinraisurumononi.mp3",
                "zipPath": "audio\/shunishinraisurumononi.mp3"
            },
            "lyrics": {
                "attachmentId": 3901,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/shunishinraisurumononi.png",
                "size": 38456,
                "updatedAt": "2026-05-01T13:23:26Z",
                "hash": "3fd30275a5248c752733002467432cb3",
                "mimeType": "image\/png",
                "fileName": "shunishinraisurumononi.png",
                "version": "3fd30275a524",
                "relativePath": "2026\/05\/shunishinraisurumononi.png",
                "zipPath": "lyrics\/shunishinraisurumononi.png"
            },
            "cover": {
                "attachmentId": 4027,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/c_shunishinraisurumononi.jpeg",
                "hash": "3340f75068f418ae0b999ec51ed7c269",
                "size": 144930,
                "updatedAt": "2026-05-25T09:20:36Z",
                "mimeType": "image\/jpeg",
                "fileName": "c_shunishinraisurumononi.jpeg",
                "version": "3340f75068f4",
                "relativePath": "2026\/05\/c_shunishinraisurumononi.jpeg",
                "zipPath": "cover\/c_shunishinraisurumononi.jpeg"
            }
        },
        {
            "id": "track_1778132473",
            "title": "生きることはキリスト",
            "category": "",
            "order": 20,
            "notes": "",
            "duration": 151,
            "audio": {
                "attachmentId": 3846,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/ikirukotohakirisuto.mp3",
                "size": 6028266,
                "updatedAt": "2026-04-28T14:00:57Z",
                "hash": "2473a36ed956c4eba6378759ff7eb9d4",
                "mimeType": "audio\/mpeg",
                "fileName": "ikirukotohakirisuto.mp3",
                "version": "2473a36ed956",
                "relativePath": "2026\/04\/ikirukotohakirisuto.mp3",
                "zipPath": "audio\/ikirukotohakirisuto.mp3"
            },
            "lyrics": {
                "attachmentId": 3888,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/ikirukotohakirisuto.png",
                "size": 55050,
                "updatedAt": "2026-04-30T13:21:53Z",
                "hash": "193596c200c44dcff970240c259db9c2",
                "mimeType": "image\/png",
                "fileName": "ikirukotohakirisuto.png",
                "version": "193596c200c4",
                "relativePath": "2026\/04\/ikirukotohakirisuto.png",
                "zipPath": "lyrics\/ikirukotohakirisuto.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1778132503",
            "title": "イエス様まだかな",
            "category": "",
            "order": 21,
            "notes": "",
            "duration": 206,
            "audio": {
                "attachmentId": 3790,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/iesusamamadakana.mp3",
                "size": 8225686,
                "updatedAt": "2026-04-18T07:44:37Z",
                "hash": "e54ec9056895b56b1359f17d67b9e0ac",
                "mimeType": "audio\/mpeg",
                "fileName": "iesusamamadakana.mp3",
                "version": "e54ec9056895",
                "relativePath": "2026\/04\/iesusamamadakana.mp3",
                "zipPath": "audio\/iesusamamadakana.mp3"
            },
            "lyrics": {
                "attachmentId": 3917,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/iesusamamadakana.png",
                "size": 64413,
                "updatedAt": "2026-05-03T13:30:33Z",
                "hash": "2b8cf5cafb55f391869aad3e58d4c6f9",
                "mimeType": "image\/png",
                "fileName": "iesusamamadakana.png",
                "version": "2b8cf5cafb55",
                "relativePath": "2026\/05\/iesusamamadakana.png",
                "zipPath": "lyrics\/iesusamamadakana.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1778132591",
            "title": "恵みの風に乗って",
            "category": "",
            "order": 22,
            "notes": "",
            "duration": 184,
            "audio": {
                "attachmentId": 3791,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/meguminokazeninotte.mp3",
                "size": 7349017,
                "updatedAt": "2026-04-18T07:44:39Z",
                "hash": "a8d4819d555c454eba507aa185161cb0",
                "mimeType": "audio\/mpeg",
                "fileName": "meguminokazeninotte.mp3",
                "version": "a8d4819d555c",
                "relativePath": "2026\/04\/meguminokazeninotte.mp3",
                "zipPath": "audio\/meguminokazeninotte.mp3"
            },
            "lyrics": {
                "attachmentId": 3908,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/meguminokazeninotte.png",
                "size": 57084,
                "updatedAt": "2026-05-01T14:00:30Z",
                "hash": "2149e00224e6650869d5f365f971a812",
                "mimeType": "image\/png",
                "fileName": "meguminokazeninotte.png",
                "version": "2149e00224e6",
                "relativePath": "2026\/05\/meguminokazeninotte.png",
                "zipPath": "lyrics\/meguminokazeninotte.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_69fdf5fb71d34",
            "title": "今日も種をまこう",
            "category": "",
            "order": 23,
            "notes": "",
            "duration": 223,
            "audio": {
                "attachmentId": 3816,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/kyoumotanewomakou.mp3",
                "size": 8912074,
                "updatedAt": "2026-04-22T05:34:25Z",
                "hash": "2a63e6fa4f084054cef780c3f22f9216",
                "mimeType": "audio\/mpeg",
                "fileName": "kyoumotanewomakou.mp3",
                "version": "2a63e6fa4f08",
                "relativePath": "2026\/04\/kyoumotanewomakou.mp3",
                "zipPath": "audio\/kyoumotanewomakou.mp3"
            },
            "lyrics": {
                "attachmentId": 3909,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/kyoumotanewomakou.png",
                "size": 101803,
                "updatedAt": "2026-05-01T14:12:58Z",
                "hash": "af279370af354c863d36560cfa14e193",
                "mimeType": "image\/png",
                "fileName": "kyoumotanewomakou.png",
                "version": "af279370af35",
                "relativePath": "2026\/05\/kyoumotanewomakou.png",
                "zipPath": "lyrics\/kyoumotanewomakou.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_69fdf627324be",
            "title": "心開いて",
            "category": "",
            "order": 24,
            "notes": "",
            "duration": 152,
            "audio": {
                "attachmentId": 3824,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/kokorohiraite.mp3",
                "size": 6078215,
                "updatedAt": "2026-04-24T11:33:32Z",
                "hash": "b2b044fc6b8d6eeb7a056269ab16e028",
                "mimeType": "audio\/mpeg",
                "fileName": "kokorohiraite.mp3",
                "version": "b2b044fc6b8d",
                "relativePath": "2026\/04\/kokorohiraite.mp3",
                "zipPath": "audio\/kokorohiraite.mp3"
            },
            "lyrics": {
                "attachmentId": 3910,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/kokorohiraite.png",
                "size": 91214,
                "updatedAt": "2026-05-01T14:22:31Z",
                "hash": "3eec6e24e31409c4cad6efe6cb9ec262",
                "mimeType": "image\/png",
                "fileName": "kokorohiraite.png",
                "version": "3eec6e24e314",
                "relativePath": "2026\/05\/kokorohiraite.png",
                "zipPath": "lyrics\/kokorohiraite.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_69fdf63a9be77",
            "title": "世界を彩られた方",
            "category": "",
            "order": 25,
            "notes": "",
            "duration": 277,
            "audio": {
                "attachmentId": 3836,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/sekaiwoirodoraretakata.mp3",
                "size": 5359262,
                "updatedAt": "2026-04-28T00:45:44Z",
                "hash": "c13d6a5409c3e362850f341467ab398e",
                "mimeType": "audio\/mpeg",
                "fileName": "sekaiwoirodoraretakata.mp3",
                "version": "c13d6a5409c3",
                "relativePath": "2026\/04\/sekaiwoirodoraretakata.mp3",
                "zipPath": "audio\/sekaiwoirodoraretakata.mp3"
            },
            "lyrics": {
                "attachmentId": 3905,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/sekaiwoirodoraretakata.png",
                "size": 93202,
                "updatedAt": "2026-05-01T13:40:22Z",
                "hash": "46359e49d476600e7a3c1a6d87dc1d50",
                "mimeType": "image\/png",
                "fileName": "sekaiwoirodoraretakata.png",
                "version": "46359e49d476",
                "relativePath": "2026\/05\/sekaiwoirodoraretakata.png",
                "zipPath": "lyrics\/sekaiwoirodoraretakata.png"
            },
            "cover": {
                "attachmentId": 4032,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/c_sekaiwoirodoraretakata.jpg",
                "hash": "b1d7cd3c2b423894f89a62e5bee89eff",
                "size": 194321,
                "updatedAt": "2026-05-25T15:32:22Z",
                "mimeType": "image\/jpeg",
                "fileName": "c_sekaiwoirodoraretakata.jpg",
                "version": "b1d7cd3c2b42",
                "relativePath": "2026\/05\/c_sekaiwoirodoraretakata.jpg",
                "zipPath": "cover\/c_sekaiwoirodoraretakata.jpg"
            }
        },
        {
            "id": "track_69fdf64d844e2",
            "title": "大いに喜んで",
            "category": "",
            "order": 26,
            "notes": "",
            "duration": 247,
            "audio": {
                "attachmentId": 3849,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/04\/ooiniyorokonde.mp3",
                "size": 9892299,
                "updatedAt": "2026-04-28T14:04:08Z",
                "hash": "66099a566e7422956db09d2babe2c3bb",
                "mimeType": "audio\/mpeg",
                "fileName": "ooiniyorokonde.mp3",
                "version": "66099a566e74",
                "relativePath": "2026\/04\/ooiniyorokonde.mp3",
                "zipPath": "audio\/ooiniyorokonde.mp3"
            },
            "lyrics": {
                "attachmentId": 3911,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/ooiniyorokonde.png",
                "size": 59390,
                "updatedAt": "2026-05-01T14:29:41Z",
                "hash": "5f936f65efb22ced7c965c10c78b038a",
                "mimeType": "image\/png",
                "fileName": "ooiniyorokonde.png",
                "version": "5f936f65efb2",
                "relativePath": "2026\/05\/ooiniyorokonde.png",
                "zipPath": "lyrics\/ooiniyorokonde.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_69fdf6622e044",
            "title": "私たちの国籍は天にあります",
            "category": "",
            "order": 27,
            "notes": "",
            "duration": 200,
            "audio": {
                "attachmentId": 3897,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/watashitachinokokusekihatenniarimasu.mp3",
                "size": 8003123,
                "updatedAt": "2026-05-01T12:08:02Z",
                "hash": "f800864c68665303f8ca766fb31105eb",
                "mimeType": "audio\/mpeg",
                "fileName": "watashitachinokokusekihatenniarimasu.mp3",
                "version": "f800864c6866",
                "relativePath": "2026\/05\/watashitachinokokusekihatenniarimasu.mp3",
                "zipPath": "audio\/watashitachinokokusekihatenniarimasu.mp3"
            },
            "lyrics": {
                "attachmentId": 3912,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/watashitachinokokusekihatenniarimasu.png",
                "size": 56297,
                "updatedAt": "2026-05-01T14:35:17Z",
                "hash": "e8af1491de3bad51a188620c0fce155e",
                "mimeType": "image\/png",
                "fileName": "watashitachinokokusekihatenniarimasu.png",
                "version": "e8af1491de3b",
                "relativePath": "2026\/05\/watashitachinokokusekihatenniarimasu.png",
                "zipPath": "lyrics\/watashitachinokokusekihatenniarimasu.png"
            },
            "cover": {
                "attachmentId": 4028,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/c_watashitachinokokusekihatenniarimasu.jpg",
                "hash": "76484ade0c1f0a32b9d77e0fd1f0acfe",
                "size": 218108,
                "updatedAt": "2026-05-25T09:20:37Z",
                "mimeType": "image\/jpeg",
                "fileName": "c_watashitachinokokusekihatenniarimasu.jpg",
                "version": "76484ade0c1f",
                "relativePath": "2026\/05\/c_watashitachinokokusekihatenniarimasu.jpg",
                "zipPath": "cover\/c_watashitachinokokusekihatenniarimasu.jpg"
            }
        },
        {
            "id": "track_1778576017",
            "title": "圧倒的な勝利者",
            "category": "",
            "order": 28,
            "notes": "",
            "duration": 175,
            "audio": {
                "attachmentId": 3966,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/attoutekinashourisha.mp3",
                "size": 7018797,
                "updatedAt": "2026-05-12T08:51:28Z",
                "hash": "cd73f484318dc5e9eea39a4cb6f24c0f",
                "mimeType": "audio\/mpeg",
                "fileName": "attoutekinashourisha.mp3",
                "version": "cd73f484318d",
                "relativePath": "2026\/05\/attoutekinashourisha.mp3",
                "zipPath": "audio\/attoutekinashourisha.mp3"
            },
            "lyrics": {
                "attachmentId": 3967,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/attoutekinashourisha.png",
                "size": 89074,
                "updatedAt": "2026-05-12T08:53:34Z",
                "hash": "785f3d6808b0d8125ceeed3ffa0f886f",
                "mimeType": "image\/png",
                "fileName": "attoutekinashourisha.png",
                "version": "785f3d6808b0",
                "relativePath": "2026\/05\/attoutekinashourisha.png",
                "zipPath": "lyrics\/attoutekinashourisha.png"
            },
            "cover": {
                "attachmentId": 4029,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/c_attoutekinashourisha.jpeg",
                "hash": "8884427be8f2cdff94d756e47486b471",
                "size": 118072,
                "updatedAt": "2026-05-25T09:20:38Z",
                "mimeType": "image\/jpeg",
                "fileName": "c_attoutekinashourisha.jpeg",
                "version": "8884427be8f2",
                "relativePath": "2026\/05\/c_attoutekinashourisha.jpeg",
                "zipPath": "cover\/c_attoutekinashourisha.jpeg"
            }
        },
        {
            "id": "track_1779168186",
            "title": "神のみことば",
            "category": "",
            "order": 29,
            "notes": "",
            "duration": 180,
            "audio": {
                "attachmentId": 3999,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/kaminomikotoba.mp3",
                "size": 7210046,
                "updatedAt": "2026-05-19T05:18:47Z",
                "hash": "1110bccaa26dd489bfa3604b35d04d3b",
                "mimeType": "audio\/mpeg",
                "fileName": "kaminomikotoba.mp3",
                "version": "1110bccaa26d",
                "relativePath": "2026\/05\/kaminomikotoba.mp3",
                "zipPath": "audio\/kaminomikotoba.mp3"
            },
            "lyrics": {
                "attachmentId": 4000,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/05\/kaminomikotoba.png",
                "size": 65114,
                "updatedAt": "2026-05-19T05:18:54Z",
                "hash": "3822eed578f8724263e1e549cb5123cf",
                "mimeType": "image\/png",
                "fileName": "kaminomikotoba.png",
                "version": "3822eed578f8",
                "relativePath": "2026\/05\/kaminomikotoba.png",
                "zipPath": "lyrics\/kaminomikotoba.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1779782686",
            "title": "土の器さえ",
            "category": "",
            "order": 30,
            "notes": "",
            "duration": 336,
            "audio": {
                "attachmentId": 4070,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/06\/tsuchinoutuwasae.mp3",
                "size": 13429278,
                "updatedAt": "2026-06-04T10:40:05Z",
                "hash": "d99fad670d314894aa91300cb482ae8b",
                "mimeType": "audio\/mpeg",
                "fileName": "tsuchinoutuwasae.mp3",
                "version": "d99fad670d31",
                "relativePath": "2026\/06\/tsuchinoutuwasae.mp3",
                "zipPath": "audio\/tsuchinoutuwasae.mp3"
            },
            "lyrics": {
                "attachmentId": 4069,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/06\/tsuchinoutuwasae.png",
                "size": 107425,
                "updatedAt": "2026-06-04T10:40:05Z",
                "hash": "b1f98231e2f7f00e14be9fc8f759ae22",
                "mimeType": "image\/png",
                "fileName": "tsuchinoutuwasae.png",
                "version": "b1f98231e2f7",
                "relativePath": "2026\/06\/tsuchinoutuwasae.png",
                "zipPath": "lyrics\/tsuchinoutuwasae.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1780569079",
            "title": "私の愛に留まりなさい",
            "category": "",
            "order": 31,
            "notes": "",
            "duration": 184,
            "audio": {
                "attachmentId": 4058,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/06\/watashinoainitodomarinasai.mp3",
                "size": 7370960,
                "updatedAt": "2026-06-04T08:51:50Z",
                "hash": "3bfc509cd8441217869cbdedb81f9b38",
                "mimeType": "audio\/mpeg",
                "fileName": "watashinoainitodomarinasai.mp3",
                "version": "3bfc509cd844",
                "relativePath": "2026\/06\/watashinoainitodomarinasai.mp3",
                "zipPath": "audio\/watashinoainitodomarinasai.mp3"
            },
            "lyrics": {
                "attachmentId": 4061,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/06\/watashinoainitodomarinasai.png",
                "size": 82480,
                "updatedAt": "2026-06-04T09:04:43Z",
                "hash": "64dca2a3b66d27eb220bf963e26087d5",
                "mimeType": "image\/png",
                "fileName": "watashinoainitodomarinasai.png",
                "version": "64dca2a3b66d",
                "relativePath": "2026\/06\/watashinoainitodomarinasai.png",
                "zipPath": "lyrics\/watashinoainitodomarinasai.png"
            },
            "cover": {
                "attachmentId": 4059,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/06\/c_watashinoainitodomarinasai.jpg",
                "hash": "b9d0a89fdd39e7bb054d86f0eaeccc18",
                "size": 282231,
                "updatedAt": "2026-06-04T08:52:11Z",
                "mimeType": "image\/jpeg",
                "fileName": "c_watashinoainitodomarinasai.jpg",
                "version": "b9d0a89fdd39",
                "relativePath": "2026\/06\/c_watashinoainitodomarinasai.jpg",
                "zipPath": "cover\/c_watashinoainitodomarinasai.jpg"
            }
        },
        {
            "id": "track_1780569115",
            "title": "いつもいつまでも",
            "category": "",
            "order": 32,
            "notes": "",
            "duration": 175,
            "audio": {
                "attachmentId": 4057,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/06\/itsumoitsumademo.mp3",
                "size": 6987482,
                "updatedAt": "2026-06-04T08:51:50Z",
                "hash": "0af02ba27b502308253e2eae161f2093",
                "mimeType": "audio\/mpeg",
                "fileName": "itsumoitsumademo.mp3",
                "version": "0af02ba27b50",
                "relativePath": "2026\/06\/itsumoitsumademo.mp3",
                "zipPath": "audio\/itsumoitsumademo.mp3"
            },
            "lyrics": {
                "attachmentId": 4060,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/06\/itsumoitsumademo.png",
                "size": 55211,
                "updatedAt": "2026-06-04T09:04:40Z",
                "hash": "cb1038ef230066053c6d33f69202fc55",
                "mimeType": "image\/png",
                "fileName": "itsumoitsumademo.png",
                "version": "cb1038ef2300",
                "relativePath": "2026\/06\/itsumoitsumademo.png",
                "zipPath": "lyrics\/itsumoitsumademo.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1780901715",
            "title": "ハレルヤわが救い主",
            "category": "",
            "order": 33,
            "notes": "",
            "duration": 205,
            "audio": {
                "attachmentId": 4083,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/06\/hareruyawagasukuinushi.mp3",
                "size": 8207923,
                "updatedAt": "2026-06-08T06:51:33Z",
                "hash": "22a1132cc945e8a18fe962022653c568",
                "mimeType": "audio\/mpeg",
                "fileName": "hareruyawagasukuinushi.mp3",
                "version": "22a1132cc945",
                "relativePath": "2026\/06\/hareruyawagasukuinushi.mp3",
                "zipPath": "audio\/hareruyawagasukuinushi.mp3"
            },
            "lyrics": {
                "attachmentId": 4076,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/06\/hareruyawagasukuinushi.png",
                "size": 72460,
                "updatedAt": "2026-06-08T06:47:30Z",
                "hash": "301886ee8b6c1a27c3483452da28bd28",
                "mimeType": "image\/png",
                "fileName": "hareruyawagasukuinushi.png",
                "version": "301886ee8b6c",
                "relativePath": "2026\/06\/hareruyawagasukuinushi.png",
                "zipPath": "lyrics\/hareruyawagasukuinushi.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1780901736",
            "title": "信仰の創始者",
            "category": "",
            "order": 34,
            "notes": "",
            "duration": 236,
            "audio": {
                "attachmentId": 4084,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/06\/shinkounosoushisha.mp3",
                "size": 9447172,
                "updatedAt": "2026-06-08T06:51:49Z",
                "hash": "f0014e160d5a5bcbfe3a4f104d22cb4f",
                "mimeType": "audio\/mpeg",
                "fileName": "shinkounosoushisha.mp3",
                "version": "f0014e160d5a",
                "relativePath": "2026\/06\/shinkounosoushisha.mp3",
                "zipPath": "audio\/shinkounosoushisha.mp3"
            },
            "lyrics": {
                "attachmentId": 4078,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/06\/shinkounosoushisha.png",
                "size": 83856,
                "updatedAt": "2026-06-08T06:47:35Z",
                "hash": "2e68c3e943321fc1c1cc446e19b054f7",
                "mimeType": "image\/png",
                "fileName": "shinkounosoushisha.png",
                "version": "2e68c3e94332",
                "relativePath": "2026\/06\/shinkounosoushisha.png",
                "zipPath": "lyrics\/shinkounosoushisha.png"
            },
            "cover": {
                "attachmentId": 4079,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/06\/c_shinkounosoushisha.jpeg",
                "hash": "a8364e35be856d80aa36b16f6d729221",
                "size": 199182,
                "updatedAt": "2026-06-08T06:47:46Z",
                "mimeType": "image\/jpeg",
                "fileName": "c_shinkounosoushisha.jpeg",
                "version": "a8364e35be85",
                "relativePath": "2026\/06\/c_shinkounosoushisha.jpeg",
                "zipPath": "cover\/c_shinkounosoushisha.jpeg"
            }
        },
        {
            "id": "track_1780901752",
            "title": "神の作品",
            "category": "",
            "order": 35,
            "notes": "",
            "duration": 218,
            "audio": {
                "attachmentId": 4085,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/06\/kaminosakuhin.mp3",
                "size": 8736642,
                "updatedAt": "2026-06-08T06:52:02Z",
                "hash": "772266af2e69c5a666ca7a941bd4faac",
                "mimeType": "audio\/mpeg",
                "fileName": "kaminosakuhin.mp3",
                "version": "772266af2e69",
                "relativePath": "2026\/06\/kaminosakuhin.mp3",
                "zipPath": "audio\/kaminosakuhin.mp3"
            },
            "lyrics": {
                "attachmentId": 4081,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/06\/kaminosakuhin.png",
                "size": 54362,
                "updatedAt": "2026-06-08T06:47:53Z",
                "hash": "52ad02e596f8a04c10ee5f299aa882fb",
                "mimeType": "image\/png",
                "fileName": "kaminosakuhin.png",
                "version": "52ad02e596f8",
                "relativePath": "2026\/06\/kaminosakuhin.png",
                "zipPath": "lyrics\/kaminosakuhin.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        },
        {
            "id": "track_1781499957",
            "title": "御子なる御神",
            "category": "",
            "order": 36,
            "notes": "",
            "duration": 144,
            "audio": {
                "attachmentId": 4113,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/06\/mikonarumikami.mp3",
                "size": 5770176,
                "updatedAt": "2026-06-15T04:56:03Z",
                "hash": "086c1e98591745b0f64db47039fb8261",
                "mimeType": "audio\/mpeg",
                "fileName": "mikonarumikami.mp3",
                "version": "086c1e985917",
                "relativePath": "2026\/06\/mikonarumikami.mp3",
                "zipPath": "audio\/mikonarumikami.mp3"
            },
            "lyrics": {
                "attachmentId": 4114,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/06\/mikonarumikami.png",
                "size": 59129,
                "updatedAt": "2026-06-15T04:56:10Z",
                "hash": "a53582309934af5b6546017c1f00033c",
                "mimeType": "image\/png",
                "fileName": "mikonarumikami.png",
                "version": "a53582309934",
                "relativePath": "2026\/06\/mikonarumikami.png",
                "zipPath": "lyrics\/mikonarumikami.png"
            },
            "cover": {
                "attachmentId": 4120,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/06\/c_mikonarumikami.jpg",
                "hash": "61572b468869aec86345c898a72f32d6",
                "size": 283173,
                "updatedAt": "2026-06-15T05:05:52Z",
                "mimeType": "image\/jpeg",
                "fileName": "c_mikonarumikami.jpg",
                "version": "61572b468869",
                "relativePath": "2026\/06\/c_mikonarumikami.jpg",
                "zipPath": "cover\/c_mikonarumikami.jpg"
            }
        },
        {
            "id": "track_1781499993",
            "title": "あなたの主権で",
            "category": "",
            "order": 37,
            "notes": "",
            "duration": 241,
            "audio": {
                "attachmentId": 4115,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/06\/anatanoshukende.mp3",
                "size": 9651972,
                "updatedAt": "2026-06-15T04:56:10Z",
                "hash": "3aae662804e24eff579f5c743b9cd685",
                "mimeType": "audio\/mpeg",
                "fileName": "anatanoshukende.mp3",
                "version": "3aae662804e2",
                "relativePath": "2026\/06\/anatanoshukende.mp3",
                "zipPath": "audio\/anatanoshukende.mp3"
            },
            "lyrics": {
                "attachmentId": 4116,
                "url": "http:\/\/grace-cc.site\/wp-content\/uploads\/2026\/06\/anatanoshukende.png",
                "size": 67444,
                "updatedAt": "2026-06-15T04:56:21Z",
                "hash": "4c2bab3a3b871d98b5f08e7501f71679",
                "mimeType": "image\/png",
                "fileName": "anatanoshukende.png",
                "version": "4c2bab3a3b87",
                "relativePath": "2026\/06\/anatanoshukende.png",
                "zipPath": "lyrics\/anatanoshukende.png"
            },
            "cover": {
                "attachmentId": 0,
                "url": "https:\/\/grace-cc.site\/wp-content\/plugins\/grace-praise-player\/assets\/hymn-default-cover.jpg"
            }
        }
    ],
    "snapshotCreatedAt": "2026-06-15 05:32:18"
}